--- autoreply-groups

create table autoreply_groups (
    id number(19) primary key,
    project_id number(19) not null references projects(id),
    title varchar2(255 char) not null,
    channel_ids varchar2(4000 char),
    deleted number(1) not null,

    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null,
    deleted_at timestamp with time zone
);

create sequence autoreply_groups_id_seq;

create index autoreply_groups_project_ix 
on autoreply_groups(project_id);

---

alter table autoreplies add group_id number(19) references autoreply_groups(id);
